Page MenuHomePhabricator

Publish a rich dataset on citation contexts in Wikipedia
Closed, ResolvedPublic

Description

Formally publish a large structured dataset of citations and their context in Wikipedia articles.

https://meta.wikimedia.org/wiki/Research:Understanding_the_context_of_citations_in_Wikipedia

(work started with T161164)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2017, 1:31 AM
DarTar moved this task from Staged to In Progress on the Research board.Sep 12 2017, 3:26 AM
DarTar added a subscriber: leila.

Published the dataset on Figshare:

Halfaker, Aaron; Kim, Meen Chul; Forte, Andrea; Taraborelli, Dario (2017): Citations with contexts in Wikipedia. figshare. https://doi.org/10.6084/m9.figshare.5588842 Retrieved: 22:36, Dec 01, 2017 (GMT)

and updated the documentation on Meta:

https://meta.wikimedia.org/wiki/Research:Understanding_the_context_of_citations_in_Wikipedia#Dataset

cc @leila for visibility

DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM